#!/usr/bin/perl -I/usr/local/bandmin
#
#****************************************
#Bandmin (c)1998-1999 J. Nick Koston (BlueDraco)
# - A simple Bandwidth Monitor
#****************************************
#
# Config file
#
$UNITS{'bit'} = "8";
$ROUND{'bit'} = 0;
$ABRV{'bit'} = "bit";
$SHOW{'bit'} = 0;
$SHOWPERSEC{'bit'} = 0;

$UNITS{'byte'} = "1";
$ROUND{'byte'} = 0;
$ABRV{'byte'} = "byte";
$SHOW{'byte'} = 0;
$SHOWPERSEC{'byte'} = 0;

$UNITS{'gigabit'} = "(8/1000000000)";
$ROUND{'gigabit'} = 0;
$ABRV{'gigabit'} = "gbit";
$SHOW{'gigabit'} = 0;
$SHOWPERSEC{'gigabit'} = 0;

$UNITS{'gigabyte'} = "(1 / (1024*1024*1024))";
$ROUND{'gigabyte'} = 0;
$ABRV{'gigabyte'} = "gig";
$SHOW{'gigabyte'} = 1;
$SHOWPERSEC{'gigabyte'} = 0;

$UNITS{'kilobit'} = "(8/1000)";
$ROUND{'kilobit'} = 0;
$ABRV{'kilobit'} = "kbit";
$SHOW{'kilobit'} = 0;
$SHOWPERSEC{'kilobit'} = 1;

$UNITS{'kilobyte'} = "(1 / 1024)";
$ROUND{'kilobyte'} = 0;
$ABRV{'kilobyte'} = "kb";
$SHOW{'kilobyte'} = 0;
$SHOWPERSEC{'kilobyte'} = 1;

$UNITS{'megabit'} = "(8/1000000)";
$ROUND{'megabit'} = 0;
$ABRV{'megabit'} = "mbit";
$SHOW{'megabit'} = 0;
$SHOWPERSEC{'megabit'} = 1;

$UNITS{'megabyte'} = "(1 / (1024*1024))";
$ROUND{'megabyte'} = 1;
$ABRV{'megabyte'} = "meg";
$SHOW{'megabyte'} = 1;
$SHOWPERSEC{'megabyte'} = 0;


1;
